/content/documents/gray:
  .meta:order-before: administration
  jcr:primaryType: hippostd:folder
  jcr:mixinTypes: ['hippo:named', 'hippotranslation:translated', 'mix:referenceable']
  jcr:uuid: bfff2928-dc3f-4d59-b5f5-ed12053cd522
  hippo:name: gray
  hippostd:foldertype: [new-translated-folder, new-document]
  hippotranslation:id: 996bcac5-86cf-49b5-a7a3-16a74863e814
  hippotranslation:locale: en
